uuid: a4ecbc01-2396-4242-8dba-e30ed62db139
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_etapa
id: comment.comment_etapa.created
field_name: created
entity_type: comment
bundle: comment_etapa
label: Creado
description: 'Fecha en que el comentario fue creado.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
